{
  "id": "5086350",
  "name": "alien",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "908771",
      "name": "点赞-b",
      "font_class": "dianzanb",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    }
  ]
}
